debian: add dependency on libsexp-dev